<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/companyservice/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/configservice/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/gatewayservice/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/gatewayservice/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/registryservice/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/registryservice/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/searchservice/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storeservice/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/syncservice/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/syncservice/src/main/resources" charset="UTF-8" />
  </component>
</project>